MurrinaCrystal II

GTK2 Themes

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

5
Score 62.5%
Description:

Requirement: Latest murrine engine from git
Kudos go to Cimi!
Comments?
Last changelog:

9 years ago

12/12/2009 Ver. 0.1, initial release.
12/14/2009 Ver. 0.2, added flat version.
03/20/2010 Ver. 0.3, updated for newest murrine engine with lots of fixes.
03/21/2010 Ver. 0.3.1 Fixed shadow consistency, enlarged menu-item. Repacked to .tar.
03/27/2010 Ver. 0.3.2 Fixed button size, added no-focus-line version and gradient version, modified nautilus sidebar.

9

jummy

9 years ago

How can I implement the fancy scrollbar of the theme 'GTK Leopard'? <http://xfce-look.org/content/show.php?content=133158>

Report

C

zhuqin

9 years ago

Nothing but a pixmap engine + some nice PNGs/SVGs.

Report

sirsurthur

9 years ago

Thanks for this nice theme !

Report

sirsurthur

9 years ago

Seems to have a little bug in thunderbird :
Gtk-Message: (for origin information, set GTK_DEBUG): failed to retrieve property `GtkTreeView::odd-row-color' of type `GdkColor' from rc file value "((GString*) 0xb61dcdb0)" of type `GString'

Report

C

zhuqin

9 years ago

That dosen't matter much, thunderbird/firefox may not support such options.

Report

mikejames183

9 years ago

i alredy have it, it installed but the themes dont work they look like the 'default' theme

Report

cwchien

9 years ago

I also have the same problem.

I'm not sure but I redo the compile again.
(including git the newest source)

After log out and login again, Everything is fine now.

Report

mikejames183

9 years ago

im having the hardest time compiling the engine, im on ubuntu and it keeps saying i need gtk+-2. something to compile :(

Report

cwchien

9 years ago

sudo apt-get install libgtk2.0-dev

Report

cwchien

9 years ago

and follow the murrine-git compile tutorial here (Thanks, SamsamTS)

http://gnome-look.org/content/show.php?action=knowledgebase&content=101757&kbid=336

Then, enjoy your murrine themes. :)

Report

cwchien

9 years ago

and follow the murrine-git compile tutorial here (Thanks, SamsamTS)

http://gnome-look.org/content/show.php?action=knowledgebase&content=101757&kbid=336

Then, enjoy your murrine themes. :)

Report

cwchien

9 years ago

and follow the murrine-git compile tutorial here (Thanks, SamsamTS)

http://gnome-look.org/content/show.php?action=knowledgebase&content=101757&kbid=336

Then, enjoy your murrine themes. :)

Report

mikejames183

9 years ago

ok i got it from ur ubuntu link and it still wont work, DX

Report

C

zhuqin

9 years ago

Gosh, I'm so sorry, the repo is at least 7 weeks old. I'm afraid you have to compile it by yourself.

Report

mikejames183

9 years ago

well i compiled the murrine 0.9.3 gtk2 engine and it no work still

Report

C

zhuqin

9 years ago

Hello, 0.90.3 is way out of date, it sure doesn't support newer options.

Report

mikejames183

9 years ago

it no work XO!!!

Report

C

zhuqin

9 years ago

It sure won't work unless you have compiled gtk-engine-murrine from git.

Report

pulpo69

9 years ago

can't install it in lucid, it's not tar.gz

Report

C

zhuqin

9 years ago

it's a .tar file with two directories included along with a panel1.png and an emerald theme. It is supposed to be extracted by file-roller or others.
You need to put those directories under ~/.themes, then you are good to go.

Report

qbanin

9 years ago

Why Skype is not themed when i use this theme? This is the only app that seems to not accept this theme.

Report

C

zhuqin

9 years ago

Because it's qt based instead of gtk.

Report

Izo

9 years ago

And I'd like to use this, unfortunately you've packaged the file as "tar.xz", which isn't a valid tar format.

Can you re-package and re-submit please? Thank you!

/izo\

Report

Izo

9 years ago

Heh, and now you've uploaded it as a "tar.tar" which is also invalid.

/izo\

Report

C

zhuqin

9 years ago

No, .tar.gz, I supposed everyone could open it...
It requires gzip installed.
and .tar.xz requires xz-utils.
Anyway, I'm repacking it with tar, please tell me it is supported by your OS :)

Report

9 years ago

12/12/2009 Ver. 0.1, initial release.
12/14/2009 Ver. 0.2, added flat version.
03/20/2010 Ver. 0.3, updated for newest murrine engine with lots of fixes.
03/21/2010 Ver. 0.3.1 Fixed shadow consistency, enlarged menu-item. Repacked to .tar.
03/27/2010 Ver. 0.3.2 Fixed button size, added no-focus-line version and gradient version, modified nautilus sidebar.

12345678910
13
product-maker netphi Feb 27 2011 9 excellent
product-maker pissymissy Oct 26 2010 3 bad
product-maker jummy Oct 24 2010 9 excellent
product-maker chopin Sep 21 2010 9 excellent
product-maker Base: 4 x 5.0 Ratings
MadMax2000
Nov 17 2010
LaGaDesk
Mar 23 2010
qbanin
Mar 20 2010
syco
Mar 20 2010
cb2k
Dec 14 2009
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs ocs-url or ocs-store to install things
Pling
0 Affiliates
Details
license
version
0.3.2
updated Mar 27 2010
added Dec 12 2009
downloads 24h
0
pageviews 24h 3